<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="Impactos" time="408.6" tests="6" failures="0" errors="0">
   <testsuite name="Impactos" tests="6" failures="0" errors="0" time="408.6" timestamp="2019-12-19 11:51:30" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Configuracion/Impactos">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191219_115123\\Planes de Accion\\Configuracion\\Impactos\\20191219_115123"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191219_115123\\Planes de Accion\\Configuracion\\Impactos\\20191219_115123\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.92"/>
         <property name="sessionId" value="f38f8066-7cce-426e-b4f1-d27d264a5655"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver" time="56.357" classname="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver" status="PASSED">
         <system-out><![CDATA[2019-12-19 11:51:30 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver

2019-12-19 11:51:31 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:51:31 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-19 11:51:32 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:51:32 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-19 11:51:32 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-19 11:51:33 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-19 11:51:33 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2019-12-19 11:51:41 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-19 11:51:41 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:51:56 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:51:56 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:51:58 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:51:58 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:51:58 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:51:58 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:52:06 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:52:06 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:52:11 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:52:11 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:52:11 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:52:11 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:52:11 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:52:11 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:52:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:52:11 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:52:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:52:12 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:52:12 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-19 11:52:20 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-19 11:52:20 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:52:20 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:52:20 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:52:20 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:52:20 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:52:20 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:52:21 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:52:21 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:52:22 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:52:22 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:52:27 - [MESSAGE][PASSED] - Delayed 5 second(s)]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/1.Crear" time="65.085" classname="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/1.Crear" status="PASSED">
         <system-out><![CDATA[2019-12-19 11:52:27 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/1.Crear: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/1.Crear

2019-12-19 11:52:27 - [TEST_STEP][PASSED] - palabra = test.Metodos.randomString(): test.Metodos.randomString is PASSED

2019-12-19 11:52:27 - [MESSAGE][INFO] - Registro de Prueba 8

2019-12-19 11:52:27 - [MESSAGE][PASSED] - test.Metodos.randomString is PASSED

2019-12-19 11:52:27 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:52:27 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-19 11:52:27 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:52:27 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-19 11:52:27 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-19 11:52:27 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-19 11:52:30 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-19 11:52:35 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-19 11:52:35 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:52:50 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:52:50 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:52:52 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:52:52 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:52:53 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:52:53 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:52:58 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:52:58 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:53:03 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:53:03 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:53:03 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:53:03 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:53:03 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:53:03 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:53:03 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:53:06 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:53:06 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:53:07 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:53:07 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-19 11:53:15 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-19 11:53:15 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:53:15 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:53:15 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:53:15 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:53:15 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:53:15 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:53:16 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:53:16 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:53:17 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:53:17 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:53:22 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:53:22 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/1.btn_Create")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/1.btn_Create' is clicked on

2019-12-19 11:53:22 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/1.btn_Create' is clicked on

2019-12-19 11:53:22 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/2.input_impactname"), palabra): Text 'Registro de Prueba 8' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/2.input_impactname'

2019-12-19 11:53:26 - [MESSAGE][PASSED] - Text 'Registro de Prueba 8' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/2.input_impactname'

2019-12-19 11:53:26 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/3.textarea_impactnotes"), "Esto es una Descripcion..."): Text 'Esto es una Descripcion...' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/3.textarea_impactnotes'

2019-12-19 11:53:26 - [MESSAGE][PASSED] - Text 'Esto es una Descripcion...' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/3.textarea_impactnotes'

2019-12-19 11:53:26 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/4.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/4.btn_Save' is clicked on

2019-12-19 11:53:27 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/1.Crear/4.btn_Save' is clicked on

2019-12-19 11:53:27 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:53:32 - [MESSAGE][PASSED] - Delayed 5 second(s)]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/2.Editar" time="80.959" classname="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/2.Editar" status="PASSED">
         <system-out><![CDATA[2019-12-19 11:53:32 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/2.Editar: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/2.Editar

2019-12-19 11:53:32 - [TEST_STEP][PASSED] - palabra = test.Metodos.randomStringEdit(): test.Metodos.randomStringEdit is PASSED

2019-12-19 11:53:32 - [MESSAGE][PASSED] - test.Metodos.randomStringEdit is PASSED

2019-12-19 11:53:32 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:53:32 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver

2019-12-19 11:53:32 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:53:32 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-19 11:53:32 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:53:32 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-19 11:53:32 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-19 11:53:32 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-19 11:53:35 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-19 11:53:40 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-19 11:53:40 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:54:00 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:54:00 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:54:04 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:54:04 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:54:04 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:54:04 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:54:10 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:54:10 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:54:15 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:54:15 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:54:15 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:54:15 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:54:15 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:54:15 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:54:15 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:54:20 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:54:20 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:54:21 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:54:21 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-19 11:54:29 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-19 11:54:29 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:54:29 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:54:29 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:54:29 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:54:29 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:54:29 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:54:30 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:54:30 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:54:30 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:54:30 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:54:35 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:54:35 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:54:35 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:54:35 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:54:35 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:54:35 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:54:35 - [TEST_STEP][PASSED] - test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-19 11:54:38 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-19 11:54:39 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (28e1043e-8db9-4ecf-a6eb-d00ca1f22139)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:54:39 - [MESSAGE][INFO] - Impresion de Variable con: 25

2019-12-19 11:54:39 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-19 11:54:39 - [MESSAGE][INFO] - Max: 25

2019-12-19 11:54:39 - [MESSAGE][INFO] - Max String: 25

2019-12-19 11:54:39 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-19 11:54:39 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/2.btn_Edit")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/2.btn_Edit' is clicked on

2019-12-19 11:54:40 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/2.btn_Edit' is clicked on

2019-12-19 11:54:40 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/3.input_impactname"), palabra): Text 'Edicion de un Registro 10' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/3.input_impactname'

2019-12-19 11:54:47 - [MESSAGE][PASSED] - Text 'Edicion de un Registro 10' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/3.input_impactname'

2019-12-19 11:54:47 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/4.textarea_impactnotes"), "Esto es una Edicion de Flujo 1"): Text 'Esto es una Edicion de Flujo 1' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/4.textarea_impactnotes'

2019-12-19 11:54:47 - [MESSAGE][PASSED] - Text 'Esto es una Edicion de Flujo 1' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/4.textarea_impactnotes'

2019-12-19 11:54:47 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/5.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/5.btn_Save' is clicked on

2019-12-19 11:54:48 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/2.Editar/5.btn_Save' is clicked on

2019-12-19 11:54:48 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:54:53 - [MESSAGE][PASSED] - Delayed 5 second(s)]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/3.Eliminar" time="62.701" classname="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/3.Eliminar" status="PASSED">
         <system-out><![CDATA[2019-12-19 11:54:53 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/3.Eliminar: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/3.Eliminar

2019-12-19 11:54:53 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:54:53 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver

2019-12-19 11:54:53 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:54:53 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-19 11:54:53 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:54:53 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-19 11:54:53 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-19 11:54:53 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-19 11:54:56 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-19 11:55:01 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-19 11:55:01 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:55:15 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:55:15 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:55:17 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:55:17 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:55:18 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:55:18 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:55:25 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:55:25 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:55:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:55:30 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:55:30 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:55:30 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:55:30 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:55:30 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:55:30 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:55:31 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:55:31 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:55:32 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:55:32 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-19 11:55:40 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-19 11:55:40 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:55:40 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:55:40 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:55:40 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:55:40 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:55:40 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:55:40 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:55:40 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:55:41 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:55:41 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:55:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:55:46 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:55:46 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:55:46 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:55:46 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:55:46 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:55:46 - [TEST_STEP][PASSED] - test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-19 11:55:49 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-19 11:55:49 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:49 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:50 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:50 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1868361b-ccd2-460d-8883-09ddeaa020fb)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:55:50 - [MESSAGE][INFO] - Impresion de Variable con: 25

2019-12-19 11:55:50 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-19 11:55:50 - [MESSAGE][INFO] - Max: 25

2019-12-19 11:55:50 - [MESSAGE][INFO] - Max String: 25

2019-12-19 11:55:50 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-19 11:55:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/3.Eliminar/2.btn_Delete")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/3.Eliminar/2.btn_Delete' is clicked on

2019-12-19 11:55:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/3.Eliminar/2.btn_Delete' is clicked on

2019-12-19 11:55:50 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2019-12-19 11:55:50 - [MESSAGE][PASSED] - Alert accepted

2019-12-19 11:55:50 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:55:55 - [MESSAGE][PASSED] - Delayed 5 second(s)]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/4.Inhabilitar" time="70.189" classname="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/4.Inhabilitar" status="PASSED">
         <system-out><![CDATA[2019-12-19 11:55:55 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/4.Inhabilitar: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/4.Inhabilitar

2019-12-19 11:55:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:55:56 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver

2019-12-19 11:55:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:55:56 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-19 11:55:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:55:56 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-19 11:55:56 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-19 11:55:56 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-19 11:55:58 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-19 11:56:04 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-19 11:56:04 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:56:18 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:56:18 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:56:22 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:56:22 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:56:22 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:56:22 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:56:28 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:56:28 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:56:33 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:56:33 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:56:33 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:56:33 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:56:33 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:56:33 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:56:33 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:56:40 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:56:40 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:56:41 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:56:41 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-19 11:56:49 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-19 11:56:49 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:56:49 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:56:49 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:56:49 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:56:49 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:56:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:56:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:56:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:56:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:56:50 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:56:56 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:56:56 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:56:56 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:56:56 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:56:56 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:56:56 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:56:56 - [TEST_STEP][PASSED] - test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-19 11:56:59 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-19 11:56:59 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (048e76d6-3d85-4fb2-8139-0e23200d5a3f)] -> xpath: //input[@name = 'items[]']]

2019-12-19 11:56:59 - [MESSAGE][INFO] - Impresion de Variable con: 24

2019-12-19 11:56:59 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-19 11:56:59 - [MESSAGE][INFO] - Max: 24

2019-12-19 11:56:59 - [MESSAGE][INFO] - Max String: 24

2019-12-19 11:56:59 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-19 11:56:59 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/4.Inhabilitar/2.btn_Disable_1")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/4.Inhabilitar/2.btn_Disable_1' is clicked on

2019-12-19 11:57:00 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/4.Inhabilitar/2.btn_Disable_1' is clicked on

2019-12-19 11:57:00 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/4.Inhabilitar/3.btn_Disable_2")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/4.Inhabilitar/3.btn_Disable_2' is clicked on

2019-12-19 11:57:01 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/4.Inhabilitar/3.btn_Disable_2' is clicked on

2019-12-19 11:57:01 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2019-12-19 11:57:01 - [MESSAGE][PASSED] - Alert accepted

2019-12-19 11:57:01 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:57:06 - [MESSAGE][PASSED] - Delayed 5 second(s)]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/5.Filtrar" time="69.33" classname="Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/5.Filtrar" status="PASSED">
         <system-out><![CDATA[2019-12-19 11:57:06 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/5.Filtrar: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/5.Filtrar

2019-12-19 11:57:06 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:57:06 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver

2019-12-19 11:57:06 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:57:06 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-19 11:57:06 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:57:06 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-19 11:57:06 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-19 11:57:06 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-19 11:57:09 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-19 11:57:15 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-19 11:57:15 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:57:30 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-19 11:57:30 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:57:35 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-19 11:57:35 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:57:35 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-19 11:57:35 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:57:43 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-19 11:57:43 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:57:48 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:57:48 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:57:48 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:57:48 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:57:48 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:57:48 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-19 11:57:48 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:57:49 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-19 11:57:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:57:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-19 11:57:50 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-19 11:57:58 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-19 11:57:58 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:57:58 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:57:58 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:57:58 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:57:58 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-19 11:57:58 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:57:58 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/1.a_Configuration' is clicked on

2019-12-19 11:57:58 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:57:59 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/0.Ver/2.a_Impactos' is clicked on

2019-12-19 11:57:59 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:58:04 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:58:04 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-19 11:58:04 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-19 11:58:04 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-19 11:58:04 - [MESSAGE][INFO] - ===============================================================

2019-12-19 11:58:04 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/0.Ver' successfully

2019-12-19 11:58:04 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/1.open_filter")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/1.open_filter' is clicked on

2019-12-19 11:58:05 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/1.open_filter' is clicked on

2019-12-19 11:58:05 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/2.input_filtersnametext"), "Legal"): Text 'Legal' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/2.input_filtersnametext'

2019-12-19 11:58:05 - [MESSAGE][PASSED] - Text 'Legal' is set on object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/2.input_filtersnametext'

2019-12-19 11:58:05 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/3.input_filtersnotesis_empty")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/3.input_filtersnotesis_empty' is clicked on

2019-12-19 11:58:06 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/3.input_filtersnotesis_empty' is clicked on

2019-12-19 11:58:06 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/4.select_impact_filters_state"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/4.select_impact_filters_state'  using regular expression

2019-12-19 11:58:07 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/4.select_impact_filters_state'  using regular expression

2019-12-19 11:58:07 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/5.btn_filter")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/5.btn_filter' is clicked on

2019-12-19 11:58:07 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/5.btn_filter' is clicked on

2019-12-19 11:58:07 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-19 11:58:12 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-19 11:58:12 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/1.open_filter")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/1.open_filter' is clicked on

2019-12-19 11:58:13 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/1.open_filter' is clicked on

2019-12-19 11:58:13 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/6.btn_Reset")): Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/6.btn_Reset' is clicked on

2019-12-19 11:58:15 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Configuracion/5.Impactos/1.Generales/5.Filtrar/6.btn_Reset' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-12-19 11:51:30 - [TEST_SUITE][PASSED] - Impactos: Test Cases/2.Planes de Accion/Configuracion/5.Impactos/1.Test Cases General/5.Filtrar]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
